GujRAMS - Bug #1102

Exception 'open failed: File path does not exist' on Android
29/07/2024 05:29 PM - Jyoshna Behara

Status: Closed Start date: 29/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 12/08/2024 11:34 PM - Jyoshna Behara

- Status changed from In Progress to Closed

#2 - 04/02/2025 02:21 PM - Redmine Admin
- Project changed from 18 to GujRAMS
